Subject: Re: bug#1012: calculate-lisp-indent

From: martin rudalics <[email-masked]>
Date: Wed, 30 Dec 2015 08:27:40 +0100

> This bug is still marked open, but I can't reproduce either of the
 > reported issues against Emacs 25. Can either of you still reproduce the
 > issue?

Did you look into the snippets from Example 2 and Example 3 in the
follow-up message?  All issues reported by Markus still apply, at least
here.  Unfortunately, I rarely indent constant symbols, so someone else
would have had to chime in.  But I suppose nobody really cared.

Note also that the second patch is probably too large to qualify as a
tiny change and I have no idea whether Markus is still around to do the
paperwork.

martin